Welcome Dialog

Welcome to the Community!

We have a brand new look! Take a tour with us and explore the latest updates on Adobe Support Community.


CS 5 auch mit M1 Chip

New Here ,
Aug 19, 2021 Aug 19, 2021

Copy link to clipboard

Copied

Hallo!

Ich benutze die CS5 auf meinem alten iMac von 2011.

Jetzt möchte ich mir einen neuen iMac zulegen, entweder das 2020er Modell mit Intel Core Prozessor oder den neuen mit M1 Chip.

Läuft CS5 weiterhin und/oder hat jemand dazu Erfahrungen?

Funktioniert es eventuell mit Rosetta 2?

Viele Grüße, Peter

TOPICS
Scripting

Views

113

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 2 Correct answers

Adobe Community Professional , Aug 19, 2021 Aug 19, 2021
No. You will have to upgrade no matter what new Mac you buy. CS5 is not 64-bit.

Likes

Translate

Translate
Adobe Community Professional , Aug 23, 2021 Aug 23, 2021

Likes

Translate

Translate
Adobe Community Professional ,
Aug 19, 2021 Aug 19, 2021

Copy link to clipboard

Copied

No. You will have to upgrade no matter what new Mac you buy. CS5 is not 64-bit.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Aug 19, 2021 Aug 19, 2021

Copy link to clipboard

Copied

Das heißt ich muss ein Abo abschließen?

ich benutze CS5 nur privat für ein paar Sachen und sehe ehrlich gesagt nicht ein, mir deshalb ein teures monatliches Abo an Bein zu binden.

Auch auf einem 2020 er iMac läuft es nicht, auch nicht mit Rosetta?

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Aug 19, 2021 Aug 19, 2021

Copy link to clipboard

Copied

Yes, that's what it means. No current Mac OS will support anything that old.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Aug 19, 2021 Aug 19, 2021

Copy link to clipboard

Copied

Das gefällt mir nicht. Ist das die einzige Möglichkeit?

das heißt, ich muss monatlich ca. 50€ bezahlen für etwas, was ich eigentlich schon habe und nur gelegentlich privat nutze?

Gibt es für nicht gewerbliche Anwender eventuell noch andere Optionen?

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Aug 19, 2021 Aug 19, 2021

Copy link to clipboard

Copied

You can subscribe on a month to month basis. You don't need to commit to it annually. So, when the time comes that you need it, you subscribe for one month. 

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Aug 23, 2021 Aug 23, 2021

Copy link to clipboard

Copied

Bis zu welchem Mac OS Betriebssystem wird CS 5 noch unterstützt?

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Aug 23, 2021 Aug 23, 2021

Copy link to clipboard

Copied

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Aug 23, 2021 Aug 23, 2021

Copy link to clipboard

Copied

I think 10.8 was the current Mac operating system CS5 was released. Nothing later is supported so you'll still be on your own.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Beginner ,
Sep 02, 2021 Sep 02, 2021

Copy link to clipboard

Copied

Bildschirmfoto 2021-09-02 um 11.27.37.png

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Sep 02, 2021 Sep 02, 2021

Copy link to clipboard

Copied

Still unsupported. Any issues and you're on your own. Just be prepared.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Sep 02, 2021 Sep 02, 2021

Copy link to clipboard

Copied

LATEST

From personal experience, I had an old laptop with both CS5.5 (kept as a fallback) and CS6. Even though I rarely needed them, the CS5 apps ran reliably up to 10.10. Once I moved to El Capitan 10.11, the CS5.5 apps became unstable (Illustrator particularly) so they were retired off my system as I didn't need them anyway.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines